Name: fslsfonts
Version: 1.0.1
Release: alt1

Summary: list fonts served by X font server
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: fontsproto libFS-devel libX11-devel libXdmcp-devel pkg-config xproto
BuildRequires: xorg-x11-util-macros libXau-devel

%description
Fslsfonts  lists  the fonts that match the given pattern.  The wildcard
character "*" may be used to match any sequence of characters (including
none),  and  "?"  to match any single character.  If no pattern is
given, "*" is assumed.

The "*" and "?" characters must be quoted to prevent  them  from  being
expanded by the shell.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt1
- Xorg-7.0RC3

* Thu Nov 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.1-alt0.1
- initial release

